# ninja log v5
1	800	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	9faa7b829fe811e3
802	1299	0	../../../../build/intermediates/cmake/debug/obj/x86/libnative-lib.so	a218854587f5fbcd
2	812	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	9faa7b829fe811e3
812	1330	0	../../../../build/intermediates/cmake/debug/obj/x86/libnative-lib.so	a218854587f5fbcd
6	941	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	9faa7b829fe811e3
941	1568	0	../../../../build/intermediates/cmake/debug/obj/x86/libnative-lib.so	a218854587f5fbcd
